/* CAROUSEL CARD ENTERPRISE */
.to-carousel-cards-enterprise .tm-tile--theme-light,
.to-carousel-cards-enterprise .tm-tile--theme-dark {
    border-width: 0;
    border: none;
}



@media (min-width: 1279px ) {
    .swiper-container.carousel_custom .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
        width: calc(50% - 16px)!important;
    }
}



.to-carousel-cards--theme-light.to-carousel-cards-enterprise .to-carousel-cards__body {
    background: rgb(0, 31, 97);
    background: radial-gradient(circle, rgba(0, 31, 97, 1) 0%, rgba(0, 17, 54, 1) 100%);
}

.to-carousel-cards--theme-light.to-carousel-cards-enterprise .to-carousel-cards__body .to-carousel-cards__box__title h2,
.to-carousel-cards--theme-light.to-carousel-cards-enterprise .to-carousel-cards__body .to-carousel-cards__box__title p {
    color: white;
    margin-bottom: 10px;
}

.to-carousel-cards-enterprise .ta-carousel-arrows {
    background: none;
}

.to-carousel-cards-enterprise .ta-carousel-arrows__arrow-prev.swiper-button-disabled,
.to-carousel-cards-enterprise .ta-carousel-arrows__arrow-next.swiper-button-disabled {
    background: transparent !important;
    border: 1px solid #979797 !important;
    opacity: 1;

}

.to-carousel-cards-enterprise .ta-carousel-arrows__arrow-prev,
.to-carousel-cards-enterprise .ta-carousel-arrows__arrow-next {
    background: transparent !important;
    border: 1px solid white !important;
    margin-bottom: 1px;

}

.to-carousel-cards-enterprise .ta-carousel-arrows__arrow-prev svg,
.to-carousel-cards-enterprise .ta-carousel-arrows__arrow-next svg {
    fill: #FFFFFF !important;
}

.to-carousel-cards-enterprise .ta-carousel-arrows__arrow-prev.swiper-button-disabled svg,
.to-carousel-cards-enterprise .ta-carousel-arrows__arrow-next.swiper-button-disabled svg {
    fill: #666666 !important;
}

.to-carousel-cards-enterprise .to-carousel-cards__slider img {
    width: 100%;
    align-self: flex-start;
}

.to-carousel-cards-enterprise .tm-tile {
    flex-direction: column;
}

.to-carousel-cards-enterprise .ta-sub-title {
    font-size: 18px;
    color: #666666;
    font-weight: 500;
    margin-bottom: 10px;
}

.to-carousel-cards-enterprise a.ta-do-link {
    text-decoration: underline;
    font-size: 18px;
    margin-top: 10px;
    font-weight: 500;
}

.to-carousel-cards-enterprise .ta-carousel-card-enterprise-date {
    font-size: 14px;
    font-weight: bold;
}

.to-carousel-cards-enterprise .tm-tile__tags {
    justify-self: flex-end;
    margin: auto 0 0 0;
}

.to-carousel-cards-enterprise .tm-tile__body {

}

.to-carousel-cards-enterprise.to-carousel-cards--theme-light .swiper-pagination-bullet {
    background: white;
}

.to-carousel-cards--theme-light.to-carousel-cards-enterprise .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #BDD7FF;
}

@media (min-width: 80rem) {
    .to-carousel-cards-enterprise .tm-tile__body {
        padding: 23px 18px;
    }

}

.to-carousel-cards-enterprise .to-carousel-cards .swiper-slide {
    margin-right: 2.4rem !important;
}

/* CAROUSEL CARD ENTERPRISE */
